Subject: Claims ticket in Level 1 Skill
From: Gelna Genosolango <[email-masked]>
To: Ahlem Banaouas <[email-masked]>, amandeep <[email-masked]>, Anand Babu <[email-masked]>, Dhananjay Mishra <[email-masked]>, Eman Sharafeldein <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, Majed Alkanad <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Maria Carolina <[email-masked]>, pankaj <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Sami Ben Younes <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, Suhrid Barai <[email-masked]>, "Sumit Gogia" <[email-masked]>
Cc: subir <[email-masked]>
Date: Thu, 17 Mar 2016 02:13:49 +0530 (IST)

Hi Team, 

Please, if you encounter claims ticket in Level 1, can you transfer it directly to Claims Skill even if the note from Mel or level 3 is about refunds or offering discount and you just need to inform the customer about it as there are few follow up I need to do with each claim i.e. asking the Check number from DHL, Confirming the receipt of the payment from DHL and Chubb/Safetylinx payment. 

I noticed few claims tickets that were escalated to level 1 were resolved after informing the additional discount offered by level 3 for non satisfied customers. Due to that I'm unable to make a follow up the payment sent by DHL and Chubb. 

Thanks and Regards, 
Gelna